package cn.dankal.basiclib.model;

public class ProjectModel {


    /**
     * id : 1
     * name : 项目一
     */

    private int id;
    private String name;
//    该字段只在设备列表中存在
    private String device_num;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDevice_num() {
        return device_num;
    }

    public void setDevice_num(String device_num) {
        this.device_num = device_num;
    }
}
